<?php
/**
*
* Sitelogo responsive extension for the phpBB Forum Software package.
* @copyright (c) 2017 - 2023 Kirk https://reyno41.bplaced.net/phpbb
* @license GNU General Public License, version 2 (GPL-2.0-only)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [
	// Page Titel
	'SLR'										=> 'Адаптивний логотип сайту',
	'SLR_EXPLAIN'								=> 'Тут можна виконати різні налаштування (наприклад, положення опису сайту та вікна пошуку).',

	// Legend Title
	'SLR_SETTINGS'								=> 'Налаштування',

	// Sitelogo responsive Activate
	'SLR_ACTIVATE'								=> 'Активувати адаптивний логотип сайту',
	'SLR_ACTIVATE_EXPLAIN'						=> 'Вмикає або вимикає адаптивність всього логотипу сайту (саме розширення, як і раніше, буде увімкненим).',

	// Toggle Activate
	'SLR_TOGGLE_ACTIVATE'						=> 'Активувати тумблер',
	'SLR_TOGGLE_ACTIVATE_EXPLAIN'				=> 'Якщо активовано, перемикачі Так/Ні замінюються тумблером.',

	// Display Site name
	'SLR_DISPLAY_SITE_NAME'						=> 'Показати назву сайту',
	'SLR_DISPLAY_SITE_NAME_EXPLAIN'				=> 'Тут ви можете встановити, чи має відображатися назва сайту.',

	// Site description Position
	'SLR_SITE_DESCRIPTION_POSITION'				=> 'Позиція опису сайту',
	'SLR_SITE_DESCRIPTION_POSITION_EXPLAIN'		=> 'Де ви бажаєте, щоб відображався опис сайту?',
	'SLR_SITE_DESCRIPTION_NAVBAR_BEFORE'		=> 'Над панеллю навігації',
	'SLR_SITE_DESCRIPTION_NAVBAR_AFTER'			=> 'Під панеллю навігації',
	'SLR_SITE_DESCRIPTION_NOWHERE'				=> 'Ніде',

	// Search Box Position
	'SLR_SEARCH_BOX_POSITION'					=> 'Позиція вікна пошуку',
	'SLR_SEARCH_BOX_POSITION_EXPLAIN'			=> 'Де б ви хотіли, щоб вікно пошуку було показано?',
	'SLR_SEARCH_BOX_HEADERBAR'					=> 'Заголовок',
	'SLR_SEARCH_BOX_NAVBAR'						=> 'Навігаційна панель',
	'SLR_SEARCH_BOX_NOWHERE'					=> 'Ніде',

	// Header Search Box Position
	'SLR_HEADER_SEARCH_BOX_POSITION'			=> 'Позиція вікна пошуку в заголовку',
	'SLR_HEADER_SEARCH_BOX_POSITION_EXPLAIN'	=> 'Де б ви бажали розмістити вікно пошуку в заголовку?',
	'SLR_HEADER_SEARCH_BOX_LEFT_TOP'			=> 'Ліворуч зверху',
	'SLR_HEADER_SEARCH_BOX_LEFT_MIDDLE'			=> 'Ліворуч по центру',
	'SLR_HEADER_SEARCH_BOX_LEFT_BOTTOM'			=> 'Ліворуч знизу',
	'SLR_HEADER_SEARCH_BOX_RIGHT_TOP'			=> 'Праворуч зверху',
	'SLR_HEADER_SEARCH_BOX_RIGHT_MIDDLE'		=> 'Праворуч по центру',
	'SLR_HEADER_SEARCH_BOX_RIGHT_BOTTOM'		=> 'Праворуч знизу',

	// Search Box animated
	'SLR_SEARCH_BOX_ANIMATED'					=> 'Анімоване поле пошуку',
	'SLR_SEARCH_BOX_ANIMATED_EXPLAIN'			=> 'Якщо активовано, поле пошуку розширюється при наведенні миші.',

	// Search Box compact
	'SLR_SEARCH_BOX_COMPACT'					=> 'Компактний вигляд вікна пошуку',
	'SLR_SEARCH_BOX_COMPACT_EXPLAIN'			=> 'Коли активовано, вікно пошуку відображається як символ Font Awesome.<br>Якщо цю функцію активовано, параметри для «Пошукового вікна анімованого» не діють!',

	// Source Site Logo
	'SLR_SITE_LOGO_EXT_STYLES'					=> 'Логотип сайту',
	'SLR_SITE_LOGO_EXT_STYLES_EXPLAIN'			=> 'Можна відобразити оригінальний логотип відповідного стилю, логотип із каталогу стилів розширення, зовнішній логотип або глобальний логотип.',
	'SLR_SOURCE_SITE_LOGO_EXT_STYLES'			=> 'Завантажте логотип сайту з каталогу Styles розширення',
	'SLR_SOURCE_SITE_LOGO_ORG_STYLES'			=> 'Завантажте оригінальний логотип із відповідних стилів',
	'SLR_SITE_LOGO_GLOBAL'						=> 'Використання глобального логотипу',
	'SLR_EXTERNAL_SITE_LOGO_URL'				=> 'Використання зовнішнього логотипу',
	'SLR_SITE_LOGO_URL'							=> 'URL зовнішнього логотипу',
	'SLR_SITE_LOGO_URL_EXPLAIN'					=> 'Введіть тут повний шлях до зовнішнього логотипу.',
	'SLR_GLOBAL_SITE_LOGO'						=> 'Глобальний логотип',
	'SLR_GLOBAL_SITE_LOGO_EXPLAIN'				=> 'Введіть тут назву (наприклад, <strong>site_logo.gif</strong>) глобального логотипу.<br>Зображення має бути в каталозі "<strong>./ext/kirk/slr/logo/</strong> ".',

	// Messages
	'SLR_DEACTIVATED'							=> 'Адаптивний логотип сайту вимкнено!',
	'SLR_SETTINGS_UPDATED'						=> '%1$s%2$s %3$s',
	'SLR_VERSION_COPY'							=> 'phpBB Extension - %1$s - Version %2$s - Powered by <a href="https://reyno41.bplaced.net/phpbb/">Kirk</a>',
]);
